Fulqrum Publishing Home   |   Register   |   Today Posts   |   Members   |   UserCP   |   Calendar   |   Search   |   FAQ

Go Back   Official Fulqrum Publishing forum > Fulqrum Publishing > IL-2 Sturmovik > Daidalos Team discussions

Reply
 
Thread Tools Display Modes
  #1  
Old 01-13-2012, 06:21 PM
Fergal69's Avatar
Fergal69 Fergal69 is offline
Approved Member
 
Join Date: Jun 2009
Location: Tipton, UK
Posts: 163
Default 4.11 & up3

Have I read it some where (or mae it up) that 4.11 isn't compatable with UP3?

Installing 4.11 after UP3 the PE8 cockpits are a franken plane & not as was advertised with accurate cocpits & gunner positions.

As I'm writing this I'm uninstalling UP3.
Reply With Quote
  #2  
Old 01-13-2012, 06:41 PM
EJGr.Ost_Caspar EJGr.Ost_Caspar is offline
Approved Member
 
Join Date: Dec 2007
Posts: 939
Default

4.11 is an official patch for an offical game. Free mods or mod packs are not supported and will in most cases not be compatible. Providers of mods/modpacks usually put them ontop of an official version.
__________________

----------------------------------------------
For bugreports, help and support contact:
daidalos.team@googlemail.com

For modelers - The IL-2 standard modeling specifications:
IL-Modeling Bible
Reply With Quote
  #3  
Old 01-13-2012, 07:02 PM
Kittle's Avatar
Kittle Kittle is offline
Approved Member
 
Join Date: Jan 2011
Location: Bath, Maine. USA
Posts: 110
Default

Yes, you are right about 4.11 and UP3 not being compatible at press time. I did this as the very first thing, installed 4.11 over my existing UP3RC4 install. It loaded the main screen (with stock selected in the JSGME) but when I clicked QB it all froze. This is happening now with my vanilla install as well, so it might not have been a compatibility issue, but a 4.11 issue.

In any case, I would advise a fresh vanilla IL2 install if you want to take advantage of the quantum leap in capability that 4.11 provides. I like the mod packs for more planes that I never fly, but the new AI in 4.11 makes not having my B-25 strafer something I can live with.
__________________
Reply With Quote
  #4  
Old 01-14-2012, 08:47 AM
GF_Mastiff's Avatar
GF_Mastiff GF_Mastiff is offline
71st_Mastiff
 
Join Date: Oct 2007
Location: EL Centro
Posts: 890
Default

states that at the very beginning I'm really enjoying this but not the sounds
__________________
71st Eagle Squadron
www.anon6.com - Blogger on DCS Series
71st Mastiff's You-Tube
" any failure you meet is never a defeat; merely a set up for a greater come back "
Asus||i7x5930k||16gb3200||GTX10808gb||ATX1200Corsa ir||CBTitanium7.1||Win10x64||TrackIr4Pro/ir||gladiator pro mkII||siatekpedals||X52Throttle||G15Keyboard/RazerMouse||
32"LCD||2x7" lilliputs,1x9inc
Reply With Quote
  #5  
Old 01-14-2012, 09:11 AM
Fergal69's Avatar
Fergal69 Fergal69 is offline
Approved Member
 
Join Date: Jun 2009
Location: Tipton, UK
Posts: 163
Default

Like Kittle, I installed UP3 for some aircraft I wanted to fly, like the FW189 & ME410, & ME110 nightfighter.

Have now gone back to the stock, unmodded, version of 1946 & everything working well so far.

If I now install UP3 after 4.11, will the flyable planes from 4.11 revert back to franken planes?

Last edited by Fergal69; 01-14-2012 at 09:16 AM.
Reply With Quote
  #6  
Old 01-14-2012, 09:23 AM
EJGr.Ost_Caspar EJGr.Ost_Caspar is offline
Approved Member
 
Join Date: Dec 2007
Posts: 939
Default

Quote:
Originally Posted by Kittle View Post
It loaded the main screen (with stock selected in the JSGME) but when I clicked QB it all froze. This is happening now with my vanilla install as well, so it might not have been a compatibility issue, but a 4.11 issue.
Go to your 'Quicks' folder and delete the file '.last.quick'. It probably tries to load planes, that are not available in the stock game.
__________________

----------------------------------------------
For bugreports, help and support contact:
daidalos.team@googlemail.com

For modelers - The IL-2 standard modeling specifications:
IL-Modeling Bible
Reply With Quote
  #7  
Old 01-14-2012, 11:39 AM
Kittle's Avatar
Kittle Kittle is offline
Approved Member
 
Join Date: Jan 2011
Location: Bath, Maine. USA
Posts: 110
Default

Thx for the prompt reply Casper. I ended up doing something I learned long ago while dealing with the dark side of mods (e.g. game not working) which is to move the entire IL2 folder to a different location. I chose my desktop easier access and all that. Now, works like a charm.

I knew there had to be something from my old modded install hanging around since I still had all my control settings and my pilots name when starting up in what was supposed to be a fresh install. I moved the folder and now everything is working wonderfully!!!

Must say, the AI is impressing me more every time I fire up the sim. Outstanding job you folks did, I would buy you all a drink if we were in the same state/country/time zone!!! :salute:
__________________
Reply With Quote
  #8  
Old 01-14-2012, 03:31 PM
CWMV's Avatar
CWMV CWMV is offline
Approved Member
 
Join Date: Mar 2011
Posts: 758
Default

Easy answer: UP/DBW will not work 100% with 4.11 regardless of how you try to install it.
If you want info on this better to go to SAS.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT. The time now is 02:14 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.
Copyright © 2007 Fulqrum Publishing. All rights reserved.